@charset "utf-8";
/* CSS Document */

/*引入字体库*/
@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
  url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}
.fa {display: inline-block;font-family: "iconfont";font-size:20px;font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.fa-icon-qq:before { content: "\e604"; }
.fa-icon-weibo:before { content: "\e600"; }
.fa-icon-weixin:before { content: "\e605"; }
.fa-icon-zaixianzixun:before { content: "\e608"; }
/************************************************************************************************************/

.glyphicon{}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.w100{ width:100% !important;}
.h100{ height:100% !important;}
a{ text-decoration:none !important; cursor:pointer !important;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
.clear { clear:both;}
body{ font-family:"微软雅黑";}

/*全局样式*/
.heard1{ width:100%; background: #000000;}
.heard1 .logo{ width:30%; transition:all 0.3s; margin-top:20px;}
.heard1 .logo img{ transition:all 0.3s;}
.heard1 .navbox{ width:66%; position:relative;}
.heard1 nav{ width:100%;}
.heard1 nav li{width:14.28%; transition:all .3s; line-height: 120px; }
.heard1 nav li a{ font-size:16px;color:#fff;transition:all .3s;}
.heard1 nav li:hover{ background: #fff;}
.heard1 nav li:hover a{ color: #991513; font-weight: bold;}
.heard1 nav li.active{background: #fff;}
.heard1 nav li.active a{ color: #991513; font-weight: bold;}


.banner{ position:relative; overflow:hidden;}
.banner img{ display: block; margin:0 auto; width:100%; display:none;}
.banner .carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;transition-property:opacity}
.banner .carousel-fade .carousel-inner .active{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner .carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.banner .carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner #myCarousel{position:relative}
.banner #myCarousel .carousel-indicators{bottom:0;z-index:4}
.banner #myCarousel .carousel-indicators li{margin:0 5px;width:12px;height:12px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s; background:none; border:2px solid #991513;}
.banner #myCarousel .carousel-indicators li:hover{background-color:#991513}
.banner #myCarousel .carousel-indicators li.active{background-color:#991513;}



/*m-w*/
.mian-about{ padding: 20px 0;}
.mian-news{ padding:20px 0 30px; background: #e9e9e9;}
.mian-team{ padding: 30px 0;}
.mian-pic{ padding:20px 0; background: #e9e9e9;}
.mian-Color{ padding:30px 0;}


/*t-2*/
.title2 { margin:20px 0 30px 0 ;}
.title2 h3{ color:#fff; font-size:26px; font-weight: bold; line-height: 38px; background:url(../images/biao_bg2.png) center center no-repeat;}
.title2 h4{ font-size: 16px; color: #fff; font-weight: bold; text-transform: uppercase; line-height: 30px;}

/*t-2*/
.title { margin:20px 0 30px 0 ;}
.title h3{ color:#454545; font-size:26px; font-weight: bold; line-height: 38px; background:url(../images/biao_bg.png) center center no-repeat;}
.title h4{ font-size: 18px; color: #991513; font-weight: bold; text-transform: uppercase; line-height: 30px;}

/*t-6*/
.title6{ background:url(../images/mbx_bg.png) center  bottom no-repeat;}
.title6 h4{ font-size:14px; color:#888; line-height:35px;}
.title6 span{ color:#888; font-size:14px; line-height:25px;}
.title6 span a{ color:#888;}
.title6 span .last{ font-weight:bold; color:#991513;}
.title6 span .shou:hover{ color:#991513;}

/*t-7-1*/
.title07{ margin:20px 0 0 0;}
.title07 h1{ margin:0 auto !important; font-size:16px; color:#000; line-height:30px;}
.title07 h6{color:#666; line-height:30px; }

/*t-4*/
.aboutnei{ margin-top:20px;}
.about h4{ font-size:14px; color:#207fd0; font-weight:bold; line-height:30px;}
.title4{ font-size:14px; color:#333; line-height:24px;}
.title4 img{ max-width:100%; height:auto;}

/*text-3*/
.textbox{ border-top:1px solid #ccc; margin-top:10px;}
.text03{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.text03 img{ max-width:100%; height:auto;}

.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.owl-controls{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-theme .owl-controls{}


/*about*/
.about_box{ margin: 20px 0;}
.about_img{ border: 8px solid #991513;}
.about_img img{ margin: 0 auto; }
.about_til .biao{ border-bottom: 1px solid #c4c4c4; position: relative; padding: 0 85px 0 0;}
.about_til h3{ font-size: 18px; font-weight: bold; color: #000; line-height: 38px;}
.about_til .small_biao{ width: 80px; line-height: 24px; color: #fff; font-size: 14px; text-align: center; border-radius: 3px; background: #991513; position: absolute; right: 0; top: 7px;}
.about_til .about_ti{ color: #555; line-height: 28px; height: 224px; overflow: hidden; margin-top: 10px;}
.about_til .more{ margin-top: 15px;}
.about_til .more a{ display: block; width: 120px; line-height: 32px; background: #991513; color: #fff; text-align: center; transition: all .3s; border: 2px solid #991513;}
.about_til .more:hover a{ color: #991513; background: none;}

/*list_nav*/
.list_nav{ margin: 10px 0;}
.list_nav ul{ font-size: 0; margin: 0 -5px; text-align: center;}
.list_nav ul li{ display: inline-block; width: 14.28%; padding: 0 5px; margin: 5px 0;}
.list_nav ul li a{ display: inline-block; width: 100%; line-height: 36px; color: #5f5e5e; background: #fff; border: 1px solid #bbbbbb; font-size: 14px;}
.list_nav ul li:hover a{ border:1px solid #991513; background: #991513; color: #fff;}
.list_nav ul li.active a{border:1px solid #991513; background: #991513; color: #fff;}

/*pic*/
.picture22{ position:relative; margin:20px -10px;}
.picture22 #owl-demo2 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 10px;}
.picture22 #owl-demo2 .item li{ -webkit-transition: all .3s; transition:all .3s; margin-bottom: 20px;}
.picture22 #owl-demo2 .item .imgbox{ padding: 5px;  -webkit-transition: all .3s; transition:all .3s; background: #fff;}
.picture22 #owl-demo2 .item .imgs{-webkit-transition: all .3s; transition:all .3s; position: relative; overflow: hidden; margin-bottom: 3px;}
.picture22 #owl-demo2 .item .imgs img{max-width:100%;}
.picture22 #owl-demo2 .item .imgs .bg{ position: absolute; left: 0; top: -100%; width: 100%; height: 100%;  background: url(../images/bg.png) center center; background-size: cover; background-repeat: no-repeat; webkit-transition: all .3s; transition:all .3s;}
.picture22 #owl-demo2 .item .imgs span{ display:block; position:relative;}
.picture22 #owl-demo2 .item .imgbox h3{ font-size: 14px; color: #2f2f2f; font-weight: bold; line-height: 28px; position: relative;}
.picture22 #owl-demo2 .item .imgbox h3:after{ content: ''; width: 55px; height: 2px; background: #2e2e2e; position: absolute; left: 0; bottom: 0;}
.picture22 #owl-demo2 .item .imgbox .til{ color: #555; line-height: 28px; height: 56px; overflow: hidden; margin-top: 5px;}
.picture22 #owl-demo2 .item li:hover .imgbox{ box-shadow: 0 0 5px rgba(0,0,0,0.6);}
.picture22 #owl-demo2 .item li:hover .imgbox .imgs .bg{ top: 0;}
.picture22 #owl-demo2 .item li:hover .imgbox h3{ color: #991513;}
.picture22 #owl-demo2 .item li:hover .imgbox h3:after{ background: #991513;}
.picture22 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:60px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left: -90px; background: url(../images/yjt.jpg) left center no-repeat; transition: all .3s;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next{ right: -90px; background: url(../images/zjt.jpg) right center no-repeat; transition: all .3s;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{ background: url(../images/yjt.jpg) right center no-repeat;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next:hover{ background: url(../images/zjt.jpg) left center no-repeat;}
.picture22 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture22 .owl-theme .owl-controls .owl-page{ display:none;}

/*zs*/
.picture24{ position:relative; margin:20px -15px;}
.picture24 #owl-demo4 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 15px;}
.picture24 #owl-demo4 .item li{ -webkit-transition: all .3s; transition:all .3s;}
.picture24 #owl-demo4 .item .imgs{-webkit-transition: all .3s; transition:all .3s; position: relative;  z-index: 1; border-radius: 50%; overflow: hidden;}
.picture24 #owl-demo4 .item .imgs img{max-width:100%;}
.picture24 #owl-demo4 .item .imgs span{ display:block;  border-radius: 50%; transition: all .3s; overflow: hidden;}
.picture24 #owl-demo4 .item h3{ line-height: 40px; color: #595959; font-size: 16px; font-weight: bold;}
.picture24 #owl-demo4 .item li:hover .imgs span{ transform: scale(1.1);}
.picture24 #owl-demo4 .item li:hover h3{ color: #991513;}
.picture24 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:50px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display: none;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next{ display: none;}
.picture24 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture24 .owl-theme .owl-controls .owl-page{ display:none;}

/*bj*/
.news{ margin: 20px 0;}
.news ul{ margin: 0 -10px;}
.news ul li{ width: 33.3%; padding: 0 10px; margin-bottom: 20px;}
.news ul li .imgs2{ overflow: hidden;}
.news ul li .imgs2 span{ display: block; width: 100%; height: 100%; transition: all .3s;}
.news ul li  h3{font-size: 16px; color: #991513; line-height: 33px; font-weight: bold; transition: all .3s;}
.news ul li .news_ti{ color: #666; line-height: 28px; overflow: hidden; height: 56px; transition: all .3s;}
.news ul li .rq{ font-size: 12px; color: #666666;}
.news ul li:hover .imgs2 span{ transform: scale(1.1);}
.news ul li:hover .news_ti{ color: #991513;}
.news ul li:hover .rq{ color: #991513;}

/*c-2 */
.contact02 h3{ color: #333; font-size: 14px; line-height: 50px;}
.contact02 .detailed {}
.contact02 .detailed .ewm_box{ margin-top: 15px;}
.contact02 .detailed .lx{ color: #333; line-height: 28px;}
.contact02 input{border:none; width: 100%; padding: 0 10px; color:#000; border:1px solid #9f9f9f; background:none; height: 45px;}
.contact02 textarea{ border:1px solid #9f9f9f;background:none; padding: 10px; width: 100%;  height:145px; resize:none; color:#000;}
.contact02 button{ width:100%; height:33px; color:#fff; background:#991513; border:none; transition:all 0.3s;}
.contact02 button:hover{ opacity:0.8;}
/*p-7*/
.picture7{ margin:20px 0 0 0;}
.picture7 img{ display:block; margin:0 auto;}

/*c-1*/
.content1{ padding:46px 0 40px 0;}
.subnav ol{ height:35px;   background-color:#991513;  margin-bottom:3px !important;}
.subnav ol h1{ font-size:16px; color:#fff; line-height:35px; height:35px; background:url(../images/left_bg.png) 10% center no-repeat; padding:0 0 0 25%;}
.subnav ol h1 span{ font-size:16px; text-transform: uppercase; font-family: "book antiqua";}
.subNavBox{ margin-bottom:10px;}
.subNav2{cursor:pointer;font-size:14px;line-height:35px; background:#f2f2f2; margin:3px 0 0 0; text-align:center;}
.subNav2 a{ color:#888; width:100%; display:block; background:url(../images/left_navbg.png) 40px center no-repeat;}
.subNav2.currentDd { background:#e9e9e9;}
.subNav2.currentDd a{ color:#991513; background:url(../images/left_navbg2.png) 40px center no-repeat;}
.subNav2:hover { background:#e9e9e9;}
.subNav2:hover a{ color:#991513; background:url(../images/left_navbg2.png) 40px center no-repeat;}
.subnav .di{ color:#888;line-height:22px; padding:15px; background:#f0f0f0;}
.subnav .yddnav li{ margin-bottom:2px; height:50px;}
.subnav .yddnav li a{ display:block; font-size:18px;color:#fff; line-height:50px; background:#666; transition:all 0.3s;}
.subnav .yddnav li a.active{ background:#991513;}
.subnav .yddnav span{ padding-left:30px;}
.subnav .yddnav b{ padding-right:30px; line-height:50px;}
.subnav .yddnav .xl{ margin:0 0 2px 0; height:auto;overflow:hidden;}
.subnav .yddnav .xl.xlhide{ display:none;}
.subnav .yddnav .xls{ height:40px; line-height:40px; background:#f0f0f0; border-top:solid 1px #fff;}
.subnav .yddnav .xls a{ color:#333; display:block; line-height:40px;}

/*case*/
.case{ margin-top: 30px;}
.case ul{ margin: 0 -10px;}
.case ul li{ width: 33.3%; padding: 0 10px; margin-bottom: 20px;}
.case ul li .imgbox{ padding: 5px;  -webkit-transition: all .3s; transition:all .3s; background: #fff; border: 1px solid #dbdbdb;}
.case ul li .imgs3{-webkit-transition: all .3s; transition:all .3s; position: relative; overflow: hidden; margin-bottom: 3px;}
.case ul li .imgs3 .bg{ position: absolute; left: 0; top: -100%; width: 100%; height: 100%;  background: url(../images/bg.png) center center; background-size: cover; background-repeat: no-repeat; webkit-transition: all .3s; transition:all .3s;}
.case ul li .imgs3 span{ display:block; width: 100%; height: 100%;}
.case ul li .imgbox h3{ font-size: 14px; color: #2f2f2f; font-weight: bold; line-height: 28px; position: relative;}
.case ul li .imgbox h3:after{ content: ''; width: 55px; height: 2px; background: #2e2e2e; position: absolute; left: 0; bottom: 0;}
.case ul li .imgbox .til{ color: #555; line-height: 28px; height: 56px; overflow: hidden; margin-top: 5px;}
.case ul li:hover .imgbox{ box-shadow: 0 0 5px rgba(0,0,0,0.6);}
.case ul li:hover .imgbox .imgs .bg{ top: 0;}
.case ul li:hover .imgbox h3{ color: #991513;}
.case ul li:hover .imgbox h3:after{ background: #991513;}

/*team*/
.team{ margin-top: 30px;}
.team ul{ margin: 0 -10px;}
.team ul li{ width: 25%; padding: 0 10px; margin-bottom: 20px;}
.team ul li .imgs4{ overflow: hidden; position: relative; z-index: 1; border-radius: 50%;}
.team ul li .imgs4 span{ display: block; width: 100%; height: 100%;border-radius: 50%; transition: all .3s;}
.team ul li h3{line-height: 40px; color: #595959; font-size: 16px; font-weight: bold;}
.team ul li:hover .imgs4 span{ transform: scale(1.1);}
.team ul li:hover h3{ color: #991513;}


/*news*/
.news2{margin-top:20px; }
.news2 ul li{ min-height:166px; padding-left:218px; position:relative; margin-bottom: 30px;}
.news2 .imgbox{ border:1px solid #c4c4c4; width:218px; height:166px; position:absolute; left:0; top:0; overflow:hidden; z-index:1; padding: 2px; transition: all .3s;}
.news2 .imgbox span{ display:block; width:100%; height:100%; transition:all .5s; border:1px solid #c4c4c4;transition: all .3s; }
.news2 .news_text{ padding: 0 0 0 15px;}
.news2 .news_text h3{ font-size: 14px; color: #333; font-weight: bold;}
.news2 .news_ti{ color:#333; line-height: 25px; height: 100px; overflow: hidden; margin-top: 15px;}
.news2 .news_text .more{ width: 90px; line-height: 30px; color: #fff; text-align: center; background: #0250ad; margin-top: 5px;}
.news2 ul li:hover .imgbox{ border: 1px solid #991513;}
.news2 ul li:hover .imgbox span{ border: 1px solid #991513;}
.news2 ul li:hover .news_ti{ color: #991513;}
.news2 ul li:hover .news_text .more{ background: #991513;}


/*liuyan*/
.liuyan{ width:60%; margin:40px auto;}
.liuyan .inp{ margin-bottom:10px;}
.liuyan input{ border:none; height:39px; width:100%; border:1px solid #333; padding:0 10px;}
.liuyan .inp2{ margin-bottom:15px;}
.liuyan textarea{  border:1px solid #333; height:95px; width:100%; resize:none;  padding:0 10px;}
.liuyan button{ width:100%; height:36px; color:#fff; background:#00bb9c; border:none; transition:all 0.3s; display:block; margin:0 auto;}
.liuyan button:hover{ background:#03705e;}

/*ditu*/
.right-content .contact_box{ margin-top:20px;}
.right-content .ditu{ position:relative; margin-top:20px; border:1px solid #ccc; overflow:hidden;}
.right-content .us{ margin-top:10px; font-size:14px; color:#000; line-height:24px;}



/*f-1*/
footer{ padding:15px 0; background:#991513; text-align:center; color:#fff;}
footer　nav{ text-align: center;}
footer nav ul{ font-size: 0;}
footer nav ul li{ display: inline-block; vertical-align: top;}
footer nav ul li a{ font-size: 14px;  color: #fff;}
footer nav ul li a:hover{ color: #fff;}
footer section .ContactUs{margin:6px 0;} 
footer section a{ color:#fff;}
footer section a:hover{ color:#fff;}


@media (max-width:1199px){	

.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display: none;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next{display: none;}
	
}


@media (max-width:991px){
.heard1{ height:74px; border-bottom:none;}
.heard1 .sjdnav{ display:none; width:150px; height:auto;position:absolute; right:20px; top:74px; z-index:9999;}
.heard1 .logo .sjdnav ul{ margin:0; padding:0;}
.heard1 .sjdnav li{ display:block; height:30px; text-align:center; padding:0; margin-bottom:5px;background:rgba(0,0,0,0.7);}
.heard1 .sjdnav li a{ display:block; color:#fff; line-height:30px;}
.heard1 .logo{ width:70%; height:auto;margin-top:5px;}
.heard1 .logo img{ transition:all 0.3s; width: 220px;}

.heard1 .ydd_btn{ margin:21px 15px 0 0; padding:10px 7px; width:32px; height:32px; cursor:pointer; background: #fff;}
.heard1 .ydd_btn span{ display:block; width:100%; height:2px; background:#991513; -webkit-transition: all .3s; transition:all .3s;}
.heard1 .ydd_btn span.span02{margin:3px 0;}
.heard1 .ydd_btn.click span{ background:#005faf;}
.heard1 .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:6px;margin-top:0px;	} 
.heard1 .ydd_btn.click span.span02{margin:4px 0;}
.heard1 .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-6px;margin-top:0px;}
.heard1 .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}

.about_til{ margin-top: 20px;}
.about_til .about_ti{ height: auto;}

}

@media (max-width:768px){
body{ padding-bottom:50px;}

.heard1 .sjdnav{  right:0px;}

.hot{height:50px; background:#991513; position:fixed; bottom:0; border-top:2px solid #fff; left:0; z-index:99;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{ background:#e62a27;}	
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }

.list_nav ul li{ width: 25%;}


/*liuyan*/
.liuyan{ width:100%;}

}

@media (max-width:640px){

.news ul{ margin: 0;}
.news ul li{ width: 100%; padding: 0; margin-bottom: 30px;}

.case ul li{ width: 50%;}

.team ul li{ width: 50%;}

}


@media (max-width:414px){

.heard1 .logo img{ width:200px; height:auto; margin-top:6px;}

.about_til .biao{ padding: 0;}
.about_til .biao .small_biao{ display: none;}

.list_nav ul li{ width: 50%;}

/*news*/
.news2 ul li{ min-height:100px; padding-left:136px;}
.news2 .imgbox{ width:136px; height:100px;}
.news2 .news_text{ padding-left:20px;}
.news2 .news_text .news_ti{ margin-top:10px; height:75px;}


}


@media (max-width:340px){

}